رفتن به مطلب
سرور های مجازی ارزان ، هاست ربات لینوکسی ارزان ، پیشنهاد ویژه باتچی ! ادامه مطلب... ×
انجمن تخصصی بات چی | BotChi | انجمن ربات تلگرام

پست های پیشنهاد شده

بسم الله الرحمن الرحیم

این آموزش ممکن است برای اوبنتو نخسه های 16.04 بسیار زیاد رخ دهد 

 

---------------------------------------------

./tg/telegram-cli-1124: /lib/x86_64-linux-gnu/libtinfo.so.5: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/liblua5.2.so.0: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./tg/telegram-cli-1124)

محتوای مخفی

    برای مشاهده این بخش از محتوا یک پاسخ یا دیدگاه در موضوع ارسال کنید.(باید عضو سایت باشید)

موفق باشید

  • تشکر 14
  • هاها 1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 15 خرداد 1396 در 12:13، mohammad گفته است :

بسم الله الرحمن الرحیم

این آموزش ممکن است برای اوبنتو نخسه های 16.04 بسیار زیاد رخ دهد 

 

---------------------------------------------


./tg/telegram-cli-1124: /lib/x86_64-linux-gnu/libtinfo.so.5: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/liblua5.2.so.0: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./tg/telegram-cli-1124)

 

این بخش از محتوا پنهان شده
برای مشاهده محتوا یک پاسخ(مانند تشکر یا نظر) در این موضوع ارسال کنید.

 

موفق باشید

tnxxxxxxxxxxxxxxxxxxxxx

  • تشکر 4
  • هاها 1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 15 خرداد 1396 در 23:43، mohammad گفته است :

بسم الله الرحمن الرحیم

این آموزش ممکن است برای اوبنتو نخسه های 16.04 بسیار زیاد رخ دهد 

 

---------------------------------------------


./tg/telegram-cli-1124: /lib/x86_64-linux-gnu/libtinfo.so.5: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/liblua5.2.so.0: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./tg/telegram-cli-1124)

 

این بخش از محتوا پنهان شده
برای مشاهده محتوا یک پاسخ(مانند تشکر یا نظر) در این موضوع ارسال کنید.

 

موفق باشید

tnx

  • تشکر 2

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

این خطا تی جی تو ابنتو 17 دارم

 


./tg/tgcli: error while loading shared libraries: libreadline.so.6: cannot open shared object file: No such file or directory
bot1@ubuntu:~/MaTaDoR/cli$

 

  • تشکر 1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 15 خرداد 1396 در 23:43، mohammad گفته است :

بسم الله الرحمن الرحیم

این آموزش ممکن است برای اوبنتو نخسه های 16.04 بسیار زیاد رخ دهد 

 

---------------------------------------------


./tg/telegram-cli-1124: /lib/x86_64-linux-gnu/libtinfo.so.5: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/liblua5.2.so.0: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./tg/telegram-cli-1124)

 

این بخش از محتوا پنهان شده
برای مشاهده محتوا یک پاسخ(مانند تشکر یا نظر) در این موضوع ارسال کنید.

 

موفق باشید

😐😐😐😐😐😐😐😐

  • تشکر 2

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 15 خرداد 1396 در 23:43، mohammad گفته است :

بسم الله الرحمن الرحیم

این آموزش ممکن است برای اوبنتو نخسه های 16.04 بسیار زیاد رخ دهد 

 

---------------------------------------------


./tg/telegram-cli-1124: /lib/x86_64-linux-gnu/libtinfo.so.5: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/liblua5.2.so.0: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./tg/telegram-cli-1124)

 

این بخش از محتوا پنهان شده
برای مشاهده محتوا یک پاسخ(مانند تشکر یا نظر) در این موضوع ارسال کنید.

 

موفق باشید

 

کار نکرد. 

./tg: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./tg)
./tg: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./tg)

ویرایش شده در توسط TelePlus.Team
  • تشکر 1
  • نفهمیدم! 1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 15 خرداد 1396 در 23:43، mohammad گفته است :

بسم الله الرحمن الرحیم

این آموزش ممکن است برای اوبنتو نخسه های 16.04 بسیار زیاد رخ دهد 

 

---------------------------------------------


./tg/telegram-cli-1124: /lib/x86_64-linux-gnu/libtinfo.so.5: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/liblua5.2.so.0: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./tg/telegram-cli-1124)

 

این بخش از محتوا پنهان شده
برای مشاهده محتوا یک پاسخ(مانند تشکر یا نظر) در این موضوع ارسال کنید.

 

موفق باشید

thanks

  • تشکر 1
  • هاها 1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 15 خرداد 1396 در 23:43، mohammad گفته است :

بسم الله الرحمن الرحیم

این آموزش ممکن است برای اوبنتو نخسه های 16.04 بسیار زیاد رخ دهد 

 

---------------------------------------------


./tg/telegram-cli-1124: /lib/x86_64-linux-gnu/libtinfo.so.5: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/liblua5.2.so.0: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./tg/telegram-cli-1124)

 

این بخش از محتوا پنهان شده
برای مشاهده محتوا یک پاسخ(مانند تشکر یا نظر) در این موضوع ارسال کنید.

 

موفق باشید

خیلی خوب بود

  • تشکر 1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

سلام مشکله من هم اینه
./libs/tgcli: error while loading shared libraries: libreadline.so.6: cannot open shared object file: No such file or directory
میشه لطفا کمک کنید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 15 خرداد 1396 در 23:43، mohammad گفته است :

بسم الله الرحمن الرحیم

این آموزش ممکن است برای اوبنتو نخسه های 16.04 بسیار زیاد رخ دهد 

 

---------------------------------------------


./tg/telegram-cli-1124: /lib/x86_64-linux-gnu/libtinfo.so.5: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/liblua5.2.so.0: no version information available (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./tg/telegram-cli-1124)

./tg/telegram-cli-1124: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./tg/telegram-cli-1124)

 

این بخش از محتوا پنهان شده
برای مشاهده محتوا یک پاسخ(مانند تشکر یا نظر) در این موضوع ارسال کنید.

 

موفق باشید

tnx

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری

  • کاربران آنلاین در این صفحه   0 کاربر

    هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.

×